Bug 841637 - yum groupinstall exception 'do not contain any packages' [NEEDINFO]
yum groupinstall exception 'do not contain any packages'
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: yum (Show other bugs)
6.5
Unspecified Linux
unspecified Severity urgent
: rc
: ---
Assigned To: packaging-team-maint
BaseOS QE Security Team
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-19 12:58 EDT by stuart hill
Modified: 2014-12-15 09:01 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-12-15 09:01:28 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
james.antill: needinfo?


Attachments (Terms of Use)

  None (edit)
Description stuart hill 2012-07-19 12:58:39 EDT
Description of problem:
yum groupinstall exception 'do not contain any packages'. 

[root@AMPCMAP1 yum.repos.d]# uname -a
Linux AMPCMAP1 2.6.32-131.0.15.el6.x86_64 #1 SMP Tue May 10 15:42:40 EDT 2011 x86_64 x86_64 x86_64 GNU/Linux
 
[root@AMPCMAP1 yum.repos.d]# pwd
/etc/yum.repos.d/
[root@AMPCMAP1 yum.repos.d]# ls
epel.repo  epel-testing.repo  redhat.repo  rhel-source.repo  rpmfusion-free-updates.repo  rpmfusion-free-updates-testing.repo  rpmfusion-nonfree-updates.repo  rpmfusion-nonfree-updates-testing.repo
[root@AMPCMAP1 yum.repos.d]# rpm -i epel.repo
Fehler: epel.repo: Kein RPM-Paket (oder Paket-Liste): 
[root@AMPCMAP1 yum.repos.d]# ls -la 
insgesamt 40
drwxr-xr-x.  2 root root 4096 19. Jul 17:03 .
drwxr-xr-x. 84 root root 4096 19. Jul 17:26 ..
-rw-r--r--   1 root root  957 19. Jul 16:56 epel.repo
-rw-r--r--   1 root root 1056  9. Mai 17:55 epel-testing.repo
-rw-r--r--.  1 root root   67 19. Jul 17:39 redhat.repo
-rw-r--r--   1 root root  529 19. Jul 17:03 rhel-source.repo
-rw-r--r--   1 root root 1002 14. Mai 2011  rpmfusion-free-updates.repo
-rw-r--r--   1 root root 1062 19. Jun 09:35 rpmfusion-free-updates-testing.repo
-rw-r--r--   1 root root 1047 14. Mai 2011  rpmfusion-nonfree-updates.repo
-rw-r--r--   1 root root 1107 19. Jun 09:37 rpmfusion-nonfree-updates-testing.repo
[root@AMPCMAP1 yum.repos.d]# file epel.repo
epel.repo: ASCII text
[root@AMPCMAP1 yum.repos.d]# vi epel.repo
[root@AMPCMAP1 yum.repos.d]# vi epel.repo
[root@AMPCMAP1 yum.repos.d]# rpm -Uhv http://download.fedoraproject.org/pub/epel/6/SRPMS
Empfange http://download.fedoraproject.org/pub/epel/6/SRPMS
Fehler: /var/tmp/rpm-tmp.ZrLkh9: Kein RPM-Paket (oder Paket-Liste): 


Version-Release number of selected component (if applicable):


How reproducible:
yum groupinstall "X-WINDOWS-SYSTEM"

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 2 stuart hill 2012-07-19 13:23:45 EDT
yum redhat login not complete.
Comment 3 stuart hill 2012-07-20 07:33:34 EDT
Solution: yum repository not included.
Comment 4 James Antill 2012-08-02 17:19:39 EDT
 The group "X-WINDOWS-SYSTEM" isn't in my RHEL-6 repos. that I can see. Can you give "yum group info -v" output for it etc. Also actual yum output for what you are seeing on install would help a lot.

 I maybe know of the UI bug you might be hitting ... but I'm far from sure.
Comment 7 James Antill 2013-04-09 17:45:19 EDT
Still need info.
Comment 8 RHEL Product and Program Management 2013-10-14 00:52:48 EDT
This request was not resolved in time for the current release.
Red Hat invites you to ask your support representative to
propose this request, if still desired, for consideration in
the next release of Red Hat Enterprise Linux.
Comment 9 Valentina Mukhamedzhanova 2014-12-15 09:01:28 EST
As there seems to be no new information on this bug, I'm closing it.

Note You need to log in before you can comment on or make changes to this bug.